body
{direction:ltr; 
overflow:auto;
margin: 0px;
overflow-x:hidden;
cursor: crosshair;
background-color:#fee7fb;
background-image: url('bg.jpg');
background-attachment: fixed;
background-position: left;
background-repeat: repeat;
font-family: tahoma;
color: #f4a6d6; 
font-weight: none;
font-size: 10px;
letter-spacing:2px;
scrollbar-Track-Color:#fee7fb; 
scrollbar-Face-Color:#fee7fb; 
scrollbar-Arrow-Color:#f6c0d7;
scrollbar-3dLight-Color:#fee7fb;
scrollbar-DarkShadow-Color:#fee7fb; 
scrollbar-Highlight-Color:#f6c0d7;
scrollbar-Shadow-Color:#f6c0d7;}

table
{direction:ltr; 
overflow:auto;
margin: 0px;
overflow-x:hidden;
cursor: crosshair;
font-family: tahoma;
color: #f479b7; 
font-weight: none;
font-size: 10px;
letter-spacing:2px;
scrollbar-Track-Color:#F99DA0; 
scrollbar-Face-Color:#CB8182; 
scrollbar-Arrow-Color:#F3C7C9;
scrollbar-3dLight-Color:#F3C7C9;
scrollbar-DarkShadow-Color:#834245; 
scrollbar-Highlight-Color:#F3C7C9;
scrollbar-Shadow-Color:#834245;}

div
{margin:0;
text-align: justify;
overflow:visible;
cursor: crosshair;
direction:ltr;}

table
{margin:0;
border-style: solid;
border-color: #A7A3FF;
border-width: 0px;}

img {border: 0px;}

a
{height: 1px;
color: #fa9edd;
text-decoration: none;
behavior: url(linkhilight.htc);
filter:progid:dximagetransform.microsoft.gradientwipe(duration=1);}

a:link, a:visited, a:active 
{text-decoration: none; 
font-weight:none;
color:#fe9eba; }

a:hover 
{color: #FFFFFF;
background: #fee7fb;
text-decoration: none; 
font-weight: normal;}


.HEAD 
{margin.height:1px; 
font weight: bold; 
text-align: left; 
text-transform:lowercase; 
letter-spacing:5px; height:1; font-size:9px; 
font-family:trebuchet ms; 
color:#f2b5de; 
border-width:1px; 
border-bottom-style:double; filter:alpha(opacity=100, finishopacity=0, style=1)}

input, textarea
{background: #FFFFFF; 
border-style: solid;
border-color: #A7A3FF;
border-width: 1px;
cursor: crosshair;
}